osgUtil::ConvertVec< InType, OutType, 3, 2 > Struct Template Reference

`#include <ConvertVec>`

## Static Public Member Functions

static void | convert (InType &in, OutType &out)

## Member Function Documentation

## convert()

template<typename InType, typename OutType>

void osgUtil::ConvertVec< InType, OutType, 3, 2 >::convert | ( | InType & | in,
|  | OutType & | out )

inline static

The documentation for this struct was generated from the following file:

- ConvertVec